## kryo-serializers 0.22

=== debian/changelog ===
kryo-serializers (0.22-1) unstable; urgency=medium

  * Initial release (Closes: #788186)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 09 Jul 2015 17:34:39 +0200
