=== debian/control ===
Source: kryo-serializers
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               libjoda-time-java,
               libkryo-java (>= 2.20-5~),
               libmaven-bundle-plugin-java,
               libminlog-java (>= 1.2-3~),
               libservlet2.5-java,
               libslf4j-java,
               maven-debian-helper (>= 1.5),
               testng
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/kryo-serializers.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/kryo-serializers.git
Homepage: https://github.com/magro/kryo-serializers

Package: libkryo-serializers-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Kryo serializers
 Additional Kryo (http://kryo.googlecode.com) serializers for standard JDK
 types (e.g. currency, jdk proxies) and some for external libs (e.g. joda
 time, cglib proxies, wicket).
