=== debian/watch ===
version=3
https://github.com/magro/kryo-serializers/tags .*/kryo-serializers-([\d\.]+).tar.gz debian debian/orig-tar.sh
